Home>

Because I plan to use collaborative filtering for my graduation research, I bought a Python reference book that I haven't mentioned before.

python3 -c 'import scipy;print (scipy .__ version__)' # scipy version
0.19.1
# =>1.32

Python 3.x-scipy installation | StackOverflow
https://www.tutorialfor.com/go.php?id=193859?link=qa_related_pc
"python3 -c 'import scipy;print (scipy.version)' # scipy version
0.19.1 "

The environment is python3 with brew

python3 --version
# =>Python 3.7.3

If I thought it was a spelling error, it was solved ...